body {
	margin-left: 0px;
	margin-top: 0px;
}
.TituloBlack {	font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 16px;color: #000000;}
.TituloBD {	font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 16px;color: #0000CC;}
.TituloOD {	font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 16px;color: #FF6600;}
.TituloGD {	font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 16px;color: #009900;}
.TituloRD {	font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 16px;color: #FF3333;}
.TituloPD {	font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 16px;color: #CC0099;}
.parrafoBlack {	font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-align: justify;}
.parrafoWhite {	font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;}
.parrafoBD {	font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #0000CC;text-align: justify;}
.parrafoOD {	font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FF6600;text-align: justify;}
.parrafoGD {	font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #009900;text-align: justify;}
.parrafoRD {	font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FF3333;text-align: justify;}
.parrafoPD {	font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #CC0099;text-align: justify;}

.parrafoGD:link {color: #003399;text-decoration: underline;}
.parrafoGD:hover {font-style: bold;color: #009900;text-decoration: underline;}
.ItemStyle {
	font-family: "Arial";
	font-size: 14px;
	vertical-align: middle;
	background-repeat: no-repeat;
	list-style-type: none;
	list-style-image: url(usm.gif);
	color: #003399;
}

.PopItemStyle {
	font-size: 12px;
	vertical-align: middle;
	background-repeat: no-repeat;
	list-style-type: none;
	list-style-image: url(dsmh.gif);
	color: #003399;
	font-family: "Arial";
}

A:link {
	color: #003399;
	text-decoration: underline;
}
A:visited {
	color: #002B84;
	text-decoration: underline;
}
A:hover {
	font-style: italic;
	color: #CC0000;
	text-decoration: underline;
}
.Estilo1 {font-size: 14px; vertical-align: middle; background-repeat: no-repeat; list-style-type: none; list-style-image: url(dsmh.gif); color: #003399; font-family: "Arial"; font-weight: bold; }